div#chrono-relays {
    max-width: 700px;
    margin: auto;
    padding: 40px;
}
.chrono-relay label {
    display: flex;
    gap: 10px;
    margin-bottom: 20px;
    font-weight: 400;
    font-family: "Poppins", Sans-serif;
    line-height: 20px;
    font-size: 14px;
}

div#chrono-relaysliste {
    display: grid;
    grid-template-columns: repeat(2, 2fr);
    gap: 30px;
}
div#chrono-relays {
    /*position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: min(90%, 600px);
    max-height: 90vh;
    overflow-y: auto;
    background: #fff;
    border-radius: 12px;
    padding: 30px;
    box-shadow: 0 20px 60px rgba(0, 0, 0, 0.3);
    z-index: 9999;
    position: absolute;
    display: none;*/
    /* Caché par défaut */
    
    color: #000;
}
div#chrono-relays .titre {
    text-align: center;
    padding-bottom: 40px;
    color: #000;
    text-transform: uppercase;
}
/* Lorsque la popup est ouverte */
div#chrono-relays.active {
    display: grid;
}
p.commande-mini {
    color: #ff0000;
    font-size: 16px;
    margin-bottom: 40px;
    text-align: center;
    margin-top: 20px;
}
.widget_shopping_cart_content p.commande-mini {
    font-size: 12px;
}
@media (max-width: 767px) {
    div#chrono-relaysliste {
    grid-template-columns: repeat(1, 1fr);
}
}